Page MenuHomePhabricator

Please add numerous *.gov.ua domains to the wgCopyUploadsDomains whitelist.
Closed, ResolvedPublic

Description

Please add the following domains to the wgCopyUploadsDomains whitelist:

  • www.voladm.gov.ua
  • dn.gov.ua
  • carpathia.gov.ua
  • www.rv.gov.ua
  • sm.gov.ua
  • www.oda.te.gov.ua
  • kharkivoda.gov.ua
  • khoda.gov.ua
  • www.adm-km.gov.ua
  • www.ck-oda.gov.ua
  • bukoda.gov.ua
  • kyivcity.gov.ua

This is a follow up for T185399.

Event Timeline

Ahonc created this task.Jul 5 2019, 11:14 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 5 2019, 11:14 PM
Restricted Application added subscribers: Base, Aklapper. · View Herald Transcript
Ahonc removed Urbanecm as the assignee of this task.Jul 5 2019, 11:18 PM
Ahonc added subscribers: Urbanecm, Dereckson.
Urbanecm claimed this task.Jul 5 2019, 11:21 PM

Change 520997 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add several Ukrainian government websites to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/520997

Change 520997 merged by jenkins-bot:
[operations/mediawiki-config@master] Add several Ukrainian government websites to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/520997

Mentioned in SAL (#wikimedia-operations) [2019-07-08T11:09:18Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[:gerrit:520997|Add several Ukrainian government websites to wgCopyUploadsDomains]] (T227366) (duration: 00m 49s)

Urbanecm closed this task as Resolved.Jul 8 2019, 11:12 AM